@echo off
cls
echo.
echo.
echo.
echo.
echo.
echo.    为保证《iDobeBM Pro》正常运行，需要注册控件 ReportX.ocx。
echo.
echo.
echo.
pause
copy ReportX.ocx %systemroot%\system32\
regsvr32.exe /s %systemroot%\system32\ReportX.ocx
echo.
echo.
echo.
echo.    控件注册完毕！
echo.
echo.
echo.
pause